Subject: Affiliation change

From: Stefan Santesson <[email-masked]>
Date: Wed, 11 Feb 2009 00:50:03 +0100

All,

As of Thursday this week (February 12) my affiliation will change and I will
no longer be an employee of Microsoft.
As you may have noticed. I¹m now sending mail to this list from a new e-mail
address: [email-masked]

If you reply to any of my old mails using my Microsoft address, I will not
receive them. So please try to make sure that any e-mails to me are sent to
my current new address [email-masked]

>From an IETF/PKIX perspective nothing will change. I will continue to serve
as PKIX co-chair as long as the Security ADs are happy with me and I will
remain active in the IETF work.
>From now on I will be present as independent consultant.

/Stefan